body{
    background-image: url(img/fond.png);
    font-size:1em;
    font-family: 'Open Sans' ;
    color:#4B565E;
}

header{
    margin-top: 100px;
    text-align: center;
    border-top:solid 4px #2B9AA0;
    border-bottom:solid 4px #2B9AA0;
    background-color: #34B1B2;
}

nav{
    background-color: #34B1B2;
    width: 100%;

    display: inline-block;

}
nav ul {
    display: inline-block;
    padding-inline-start: 0;
}


nav ul li {
    display: inline;
    margin: 20px;

}
a{
    text-decoration: none;


}
nav a{
    color: white;
    font-size: 1.4em;
}
h2,h3,nav{
    font-family: 'Slabo 27px';
}

main{
    min-width: 800px;
    max-width: 1100px;
    margin: auto;
}


.maintop{
    text-align: center;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 70px;



}
h2:first-child {
    font-size:2.5em;
}
/*mainleft*/
.mainleft{
    width: 70%;
    background-color: #B6DEDC;
    display: inline-block;

}
article a {
    background-color: #2B9AA0;
    padding: 10px;
    float: right;
    color:white;
}

section h3 i {
    color:#34B1B2;
    margin:0 8px 0 8px;

}
section h3, section h2{
    text-align: center;
}

section img{
    float: left;
    border-radius: 50%;
    margin-right: 15px;
}
section h2 span {
    color:#34B1B2;
}
h3 img{
    float: left;
    padding: 15px;
}
article{
    float: left;
    width: 45%;
    margin: 15px;
}

h2:nth-child(1){
    font-size:3.5em;
}
section h3 {
    font-size:1.8em;
}
/* aside */
aside{
    background-color: #34B1B2;
    float: right;
    width: 23%;
    color: white;
    border:solid 4px #2B9AA0;
    padding:20px;

}
aside h2{
    font-size:1.4em;

}
aside h4{
    color:#87C8C5;
    margin-block-start: 0;
    margin-block-end: 0;
}
aside h2 span {
    color:#8ED0CE;
}
h4>i{
    color:white;
    padding-right: 10px;
}

aside img{
    float:right;
    margin-right: -25%;
    margin-top: -25%;
}
aside p{
    margin-block-start: 0;
    margin-block-end: 0;
}



/* LICENCE */
#licence {
    display: block;
    text-align: center;
    padding: 25px;
    clear: both;
}

#licence img {
    width: 50px;
}